/* .room-item{
    height: 40rem;
} */

.room-image{
    position:relative;
    height:40%;
}

.room-image img{
    height:100%;
    width:100%;
}

.room-text{
    position:relative;
    height:60%;
}

.contact-div{
    bottom: 1rem;
    position: absolute;
    justify-self: center;
}

.rooms-container > div{
    height: 40rem;
}

.room-item{
    height:100%;
}

.whatsapp-link{
    right: 30px;
    bottom:120px;
    position: fixed;
    color: white;
    font-size: 44px;
    padding: 15px;
    border-radius: 50%;
    display: none; /* hidden by default */
    z-index: 1000;
    transition: opacity 0.3s ease;
    color: #3EBA54 !important;
}

.whatsapp-link.show {
    display: block;
}

.text-underline {
    text-decoration: underline;
}

.text-underline:hover {
    text-decoration: none;
}


a.background_color_brown:hover {
    background-color: var(--light) !important;
    color: var(--brown) !important;
}

a.background_color_white:hover {
    background-color: var(--brown) !important;
    color: var(--light) !important;
}

video::-webkit-media-controls-timeline {
    display: none;
}
video::-webkit-media-controls-seek-back-button,
video::-webkit-media-controls-seek-forward-button {
    display: none;
}

.restaurant_image img{
    width:100%;
    padding:1rem 0px;
}

.room-star{
    color:lightgrey;
}

.events_container{
    width: 80%;
    justify-self: center;
    margin-bottom: 5rem !important;
}

.events_container img{
    width: 50%;
}

.events_container .card.card-news{
    text-align: center;
}

.delights_container{
    width:40%;
    text-align: center;
}

.delights_container img{
    width:50%;
}

.delights_container .card-body p{
    margin: auto;
    width: 80%;
}

.delights_container .card-body{
    overflow-y: auto;
    scrollbar-width: thin;
    height: 10rem;
    margin-top: 1rem;
}


.delights .one_row{
    width:100%;
    display: flex;
    justify-content: center;
}

.delights_container .card.card-special{
    height: 25rem !important;
}

.restaurant_container{
    justify-content: center;
}

.events_section .card-body{
    height: 20rem;
}

.events_section .card-body .description_container{
    overflow-y: auto;
    scrollbar-width: thin;
    height: 60%;
}

.leave_comment_container{
    margin-left: 4rem;
}

.section_limit{
    margin-top: 5rem;
    border-top: 2px solid #ddd;
    padding-top: 2rem;
    display: none;
}

.menu_button_container{
    display: grid;
    gap: 2rem;
    margin-top: 2rem;
    margin-bottom: 4rem;
}

.menu_button{
    padding: 2rem;
    border-radius: 2px;
    font-size: x-large;
}

.calendar_container{
    font-size: xxx-large;
}

.calendar_container i.ti-calendar{
    font-weight: 700;
}

.book_a_room_container{
    width: fit-content;
}

.book_a_room_container a{
    padding: 1rem;
}

/* START Custom navbar toggler */

.custom-toggler {
    border: none;
    background: transparent;
    padding: 5px;
}

.custom-toggler span {
    display: block;
    width: 26px;
    height: 3px;
    margin: 5px auto;
    background-color: #fff; /* white for brown background */
    transition: all 0.3s ease;
}

/* When navbar is OPEN */
.custom-toggler[aria-expanded="true"] span:nth-child(1) {
    transform: rotate(45deg) translate(6px, 6px);
}

.custom-toggler[aria-expanded="true"] span:nth-child(2) {
    opacity: 0;
}

.custom-toggler[aria-expanded="true"] span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}

/* END Custom navbar toggler */

@media(max-width:359px) {

    .name-and-star{
        flex-direction: column;
    }

}

@media(max-width:767px){
    .footer .footer_text_content .contact_container > *{
        display: flex;
        justify-self: center;
    }

    .company_services_container > div > *{
        display: grid;
        text-align: center !important;
    }

    .bedline_cupline_container{
        text-align: center;
    }

    .footer_text_content h6::after{
        display: none!important;
    }

    /* .footer .footer_text_content h6, .footer .footer_text_content p{
        text-align: center;
    } */
}

@media(min-width:768px) and (max-width:991px) {

    .rooms-container > div{
        width:100%;
        padding: 0px 7rem;
    }

}

@media(max-width:991px) {

    .contact-div{
        bottom: 5rem;
    }

    .rooms-container{
        flex-direction: column;
    }

}
